#preload {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 10000;
  display: flex;
  align-items: center;
  justify-content: center; }

#preload .logo {
  transform: scale(0.8);
  animation: pulse 1500ms ease infinite alternate; }

@keyframes pulse {
  0% {
    transform: scale(0.6); }
  100% {
    transform: scale(0.8); } }
